import request from '@/utils/request'

export function listOutRecord(query) {
  return request({ url: '/warehouse/out/list', method: 'get', params: query })
}

export function getOutRecord(id) {
  return request({ url: '/warehouse/out/' + id, method: 'get' })
}

export function addOutRecord(data) {
  return request({ url: '/warehouse/out', method: 'post', data })
}
